mobipocket

E-book plugin and library

Mobipocket E-book support for Okular.

Для openSUSE Leap 15.5 відсутній офіційний пакунок

Дистрибутиви

openSUSE Tumbleweed

KDE:Applications Експериментально
24.02.0
KDE:Unstable:Applications Експериментально
24.04.70git.20231119T...

SUSE SLE-15-SP1

Непідтримувані дистрибутиви

Наступні дистрибутиви офіційно не підтримуються. Використовуйте ці пакунки на власний ризик.

SUSE:SLE-15:GA

openSUSE:ALP:Experimental:Slowroll:Base

openSUSE:Leap:15.2

openSUSE:Leap:15.1

openSUSE:Leap:15.0

SUSE:SLE-12:SLE-Module-Toolchain

openSUSE:Leap:42.3

openSUSE:Leap:42.2

openSUSE:Leap:42.1

openSUSE:13.2

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:12.1